td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#656565;
}
form
{
	margin:0px;
}
a
{
	color:#656565;
	text-decoration:underline;
}
a:hover
{
	color:#656565;
	text-decoration:none;
}
a.none
{
	color:#656565;
	text-decoration:none;
}
a.none:hover
{
	color:#656565;
	text-decoration:underline;
}
.red
{
	color:#F90000;
	font-weight:bold;
}
a.red
{
	color:#F90000;
	text-decoration:underline;
}
a.red:hover
{
	color:#F90000;
	text-decoration:none;
}
a.dark
{
	color:#3F3F3F;
	text-decoration:underline;
}
a.dark:hover
{
	color:#3F3F3F;
	text-decoration:none;
}
a.light
{
	color:#939393;
	font-weight:bold;
	text-decoration:underline;
}
a.light:hover
{
	color:#939393;
	font-weight:bold;	
	text-decoration:none;
}
.copy
{
	color:#FFFFFF;
}
a.copy
{
	color:#FFFFFF;
	text-decoration:none;
}
a.copy:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.menu
{
	color:#FFFFFF;
	font-weight:bold;
}
.menu_active
{
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
a.menu
{
	color:#FFFFFF;
	text-decoration:none;
}
a.menu:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.top
{
	color:#FFFFFF;
}
a.top
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.top:hover
{
	color:#FFFFFF;
	text-decoration:none;
}